Updating after a long break

Discussion in '3DS - Flashcards & Custom Firmwares' started by xand49, Feb 5, 2016.

  1. xand49
    OP

    xand49 Member

    Newcomer
    10
    0
    Dec 2, 2013
    Hey,

    I got my gateway around the time of the multi-rom update and haven't used it for around a year and was looking to get it to the latest version. I'm no longer familiar with the update process and was wondering if someone could point me in the right direction on what I want to updated to and how

    I believe i'm running the following?

    3ds 4.3.0-10E


    GW3D 7.1.0-16E

    Thanks
     
  2. Drew That Gamer

    Drew That Gamer weeb

    Member
    565
    134
    Dec 29, 2015
    United States
    Arlington, VA
    (nvm ayy lmao)

    EDIT: Oh wait, you want to update your emuNAND? Well then just update it like normal through the System Updater
     
    Last edited by Drew That Gamer, Feb 5, 2016
  3. xand49
    OP

    xand49 Member

    Newcomer
    10
    0
    Dec 2, 2013
    I'm honestly not too sure what it is i want to update, whatever will allow me to play the latest titles
     
  4. Drew That Gamer

    Drew That Gamer weeb

    Member
    565
    134
    Dec 29, 2015
    United States
    Arlington, VA
    Then you wanna update your emuNAND firmware. Just update it through System Updater, BUT MAKE SURE YOU UPDATE YOUR EMUNAND, NOT YOUR SYSNAND! You might wanna update your Gateway FW too, so go to the link I posted above too.
     
  5. xand49
    OP

    xand49 Member

    Newcomer
    10
    0
    Dec 2, 2013
    coming back to me a little,

    I stick the gateway FW on the blue card launch GW profile while holding r and hit update job done?
     
  6. wormdood

    wormdood pirate booty inspector

    Member
    3,363
    1,411
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    you cant link the gateway site here (. . . remove the link)
    get/put the latest launcher.dat on your sd card and use sysupdater to update emunand to the desired fw (10.5 ls the latest)
     
    Last edited by wormdood, Feb 5, 2016
  7. Drew That Gamer

    Drew That Gamer weeb

    Member
    565
    134
    Dec 29, 2015
    United States
    Arlington, VA
    He doesn't have Homebrew Launcher. He has GW. He just needs to update through System Updater in System Updater and it's fine.

    — Posts automatically merged - Please don't double post! —

    Everyone else links it. Pretty sure it's not a well followed rule.
     
  8. wormdood

    wormdood pirate booty inspector

    Member
    3,363
    1,411
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    . . . what you talkin about willis
    gateway uses launcher.dat
    homebrew uses boot.3dsx
     
  9. Drew That Gamer

    Drew That Gamer weeb

    Member
    565
    134
    Dec 29, 2015
    United States
    Arlington, VA
    You said SysUpdater, like the HB app.
     
  10. wormdood

    wormdood pirate booty inspector

    Member
    3,363
    1,411
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    no they talk but dont link
    fyi the gateway site has links to nintendo owned files
     
  11. Drew That Gamer

    Drew That Gamer weeb

    Member
    565
    134
    Dec 29, 2015
    United States
    Arlington, VA
    OOOOOOOHHHHHHHHHHHH my b
     
  12. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,641
    4,268
    Nov 13, 2015
    United States
    Kernel Version: Linux 4.13.3-1-zen
    You place the latest LAUNCHER.DAT on your 3DS' SDcard and boot into the Gateway menu like you normally would and try to boot into Gateway mode, that will update the Gateway card itself, then update the emuNAND like you normally would via the System Settings.

    — Posts automatically merged - Please don't double post! —

    I thought they only linked to the DevMenu.3DS file.
     
  13. xand49
    OP

    xand49 Member

    Newcomer
    10
    0
    Dec 2, 2013
    thanks
     
  14. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    The easiest solution:

    1. Update Launcher.dat to the latest.
    2. Upgrade emuNAND to 10.5.0-30E
    Done.